<STYLE>

/*
A.kwd        {  COLOR: #304E8F; font-size:11pt; FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: none;}
A.kwd:link   {  COLOR: #304E8F; font-size:11pt; FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: none;}
A.kwd:visited{  COLOR: #304E8F; font-size:11pt; FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: none;}
A.kwd:active {  COLOR: #304E8F; font-size:11pt; FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: none;}
A.kwd:hover  {  COLOR: #8FBF1B; font-size:11pt; FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: underline;}
*/

A.white        {  COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: none;}
A.white:link   {  COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: none;}
A.white:visited{  COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: none;}
A.white:active {  COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: none;}
A.white:hover  {  COLOR: #E9EAEA; FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: underline;}


A,A:link,A:visited,A:active {COLOR:#1E3162;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-ALIGN: right;    TEXT-DECORATION: none}
A:hover                     {COLOR:#F06925;FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right;  TEXT-DECORATION: underline;}


A.menu {COLOR:#2C4F62;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-ALIGN: right;    TEXT-DECORATION: none}
A.menu:link {COLOR:#2C4F62;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-ALIGN: right;    TEXT-DECORATION: none}
A.menu:visited {COLOR:#2C4F62;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-ALIGN: right;    TEXT-DECORATION: none}
A.menu:active {COLOR:#2C4F62;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-ALIGN: right;    TEXT-DECORATION: none}
A.menu:hover {COLOR: #EC986E;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-ALIGN: right;TEXT-DECORATION: none;}



P{line-height:16px;margin:0 0 10px 0}

TD
{
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right
}

.input_style
{
    FONT-SIZE: 12px;
    BACKGROUND-COLOR: aliceblue;
    TEXT-ALIGN: right;
    border:#cecece 1px solid;

}

.text_need_reg
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right
}


.botton_style
{
    BORDER-RIGHT: #696969 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #ffffff 1px solid;
    CURSOR: hand;
    COLOR: #ffffff;
    BORDER-BOTTOM: #696969 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    LETTER-SPACING: 0px;
    BACKGROUND-COLOR: #2796c4

}

.menuButtonRoll
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    BACKGROUND: #2C4F62;
    CURSOR: pointer;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    font-weight:bold;
}
.menuButtonIdleMarked
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    height:30px;
    BACKGROUND-IMAGE: url('/Images/cell.gif');
    CURSOR: pointer;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    font-weight:bold;

}


.mainTD
{
    PADDING:0 10px 0 10px;
    WIDTH: 980px;
    BACKGROUND-COLOR: white;
}


.affButtonRoll      {PADDING:2px;BACKGROUND:#FFC777;CURSOR:pointer;FONT-FAMILY:Arial;TEXT-ALIGN: center;font-weight:bold;}
.affButtonMarked    {PADDING:2px;BACKGROUND:#FFC777;CURSOR:pointer;FONT-FAMILY:Arial;TEXT-ALIGN: center;font-weight:bold;}


H1 {color:#086A87; MARGIN:0 0 5px 0;FONT: 16pt Arial, Helvetica, sans-serif; LETTER-SPACING: 0px;FONT-WEIGHT: bold;}
H2 {color:#084B8A; MARGIN:0 0 10px 0;FONT: 16pt Arial, Helvetica, sans-serif;FONT-WEIGHT: bold;}
H3 {color:#1E3162; MARGIN:0px;FONT: 14pt Arial, Helvetica, sans-serif;FONT-WEIGHT: bold;}

.table_class{border:black 1px solid}
.title_mail {text-align:center;color:#9E0B0E; MARGIN-bottom: 5px; FONT: 24pt Arial, Helvetica, sans-serif; TEXT-TRANSFORM: uppercase; LETTER-SPACING: 0px;}
.btn{height:30px;cursor:pointer;background: url('/images/nekuda.gif'); padding-right:5px}
.btn_down{height:30px;cursor:pointer;background:#424D68 url('/images/nekuda.gif'); padding-right:5px}

#SearchWord {border:#cecece 1px solid}
/*ul {list-style-image: url('/images/ul.png');font-size:11pt;padding-top:10px}*/

ul {font-size:11pt;padding-top:10px}

#container {width:990px;margin: 0 auto;z-index:10}
#container .ajax-search1{position:relative;left:260px;top:40px;float:left;z-index:12;background:url('/images/bg-search.png') center no-repeat;padding:10px}
#container .ajax-search{background:url('/images/bg-search.png') center no-repeat;padding:10px}

.tdmark{padding:3px;border:#424242 1px solid}
.tdunmark{padding:3px}

.ajax-txt{width:250px;height:30px;text-align:right;font-size:14pt;font-weight:bold;FONT-FAMILY: Arial, Helvetica, sans-serif;border:#cecece 1px solid;}
input:focus, textarea:focus{background-color:#FBF5EF;border:#0878C2 1px solid}

.colorsdiv{
    direction:rtl;
    position:relative;
	top:10px;
	visibility:hidden;
	background:#FFFFFF;
	width:500px;
	height:300px;
	border:#cecece 1px solid;
	z-index:2;
    overflow-y:auto;
    scrollbar-face-color: #007FC0;
    scrollbar-highlight-color: #007FC0;
    scrollbar-3dlight-color: #007FC0;
    scrollbar-shadow-color: #007FC0;
    scrollbar-darkshadow-color: #007FC0;
    scrollbar-arrow-color: #C7EAFD;
    scrollbar-track-color: #C7EAFD;
}

</STYLE>